/* General layout styles */
.sidebar {
    width: 220px;
    background: #1e2a38;
    color: white;
}
.logo {
    width: 100%;
    height: auto;
    display: block;
}
.sidebar-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.top-bar {
    display: flex;
    justify-content: flex-end;
    padding: 12px 24px;
    border-bottom: 1px solid #ccc;
}
.main-view {
    padding: 24px;
    overflow-y: auto;
    flex-grow: 1;
}

/* PanelBar icon styling */
.k-panelbar .k-link {
    position: relative;
    padding-left: 32px; /* space for icon */
    color: #fff;
}

.menu-icon {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    border-color: black;
    color: white;
}

.menu-item {
    display: flex;
    flex-direction: row;
    font-size: 28px;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.direct-diligence-header {
    color: #002F54;
}